@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:0px;
	font: 100% Tahoma, Geneva, sans-serif;
}
#headtable {
	width: 1024px;
	margin-left: -512px;
	position: absolute;
	left: 50%;
	height: 768px;
	}
#toptext {
	height: 50px;
	left: 0px;
	top: 0px;
	border-bottom: 2px solid #000;
	}
#topimage {
	height: 180px;
	left: 0px;
	top: 0px;
	border-bottom: 2px solid #000;
	}
#text {
	height: 485px;
	width: 569px;
	left: 0px;
	top: 0px;
	border-right: 2px solid #000;
	list-style: square;
	font-size: 12px;
	padding-top: 2em;
	}
#nav {
	height: 364px;
	width: 320px;
	left: 569px;
	top: 232px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	position: absolute;
	border-left: 2px solid #000;
	font-size: 12px;
	font-weight: bold;
	background: no-repeat;
	font-style: normal;
	}
#navri {
	height: 364px;
	width: 135px;
	left: 889px;
	top: 232px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	position: absolute;
	}
#tel {
	height: 123px;
	width: 455px;
	left: 569px;
	top: 596px;
	border-right: 2px solid #000;
	position: absolute;
	font-size: 21px;
	font-weight: bold;
	color: #39B54A;
	text-align: right;
	border-bottom: 2px solid #000;
	}
#pata {
	height: 49px;
	border-top: 2px solid #000;
	clear: both;
	position: absolute;
	left: 0px;
	top: 719px;
	width: 100%;
	}
h1 {
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	}
#text_p {
	height: 411px;
	width: 500px;
	left: 27px;
	top: 304px;
	list-style: square;
	font-size: 12px;
	text-align: justify;
	position: absolute;
}
#nav1 {
	height: 33px;
	width: 146px;
	left: 20px;
	top: 20px;
	position: relative;
	background: url(../image/nav1_06.gif) no-repeat;
	color: #FFF;
	padding-left: 7px;
	padding-top: 2px;
}
#nav2 {
	height: 33px;
	width: 167px;
	left: 20px;
	top: 28px;
	position: relative;
	background: url(../image/nav2_06.gif) no-repeat;
	padding-top: 8px;
	padding-left: 7px;
}
#nav3 {
	height: 33px;
	width: 183px;
	left: 20px;
	top: 30px;
	position: relative;
	background: url(../image/nav3_03.gif) no-repeat;
	padding-left: 7px;
	padding-top: 1px;
}
#nav4 {
	height: 33px;
	width: 205px;
	left: 20px;
	top: 40px;
	position: relative;
	background: url(../image/nav4_09.gif) no-repeat;
	padding-top: 8px;
	padding-left: 7px;
}
#nav5 {
	height: 33px;
	width: 223px;
	left: 20px;
	top: 45px;
	position: relative;
	background: url(../image/nav5_03.gif) no-repeat;
	padding-top: 8px;
	padding-left: 7px;
}
#nav6 {
	height: 33px;
	width: 243px;
	left: 20px;
	top: 50px;
	position: relative;
	background: url(../image/nav6_06.gif) no-repeat;
	padding-top: 8px;
	padding-left: 7px;
}
#nav7 {
	height: 33px;
	width: 270px;
	left: 20px;
	top: 55px;
	position: relative;
	background: url(../image/nav7_09.gif) no-repeat;
	padding-top: 8px;
	padding-left: 7px;
}
#navriA {
	height: 54px;
	width: 116px;
	left: 13px;
	top: 10px;
	position: relative;
	background: url(../image/navriA_03.gif) no-repeat;
}
#telA {
	height: 45px;
	width: 250px;
	font-size: 21px;
	font-weight: bold;
	color: #39B54A;
	text-align: left;
	background: url(../image/telsymb_17_17_17.gif) no-repeat;
	bottom: 36px;
	position: absolute;
	left: 15px;
}
a:link, a:visited, a:active {
	text-decoration:none;
	color:#000;
	}
a:hover {
	text-decoration:underline
	}
	
.green {
	color:#39B54A;
	}.green2 {
	color:#D9E021;
}
.yellow {
	color:#FF0;
}
.orange {
	color:#FBB03B;
}
.red2 {
	color:#F15A24;
}
.red {
	color:#F00;
}
#text_cer1 {
	height: 106px;
	width: 150px;
	left: 50px;
	top: 30px;
	position: relative;
}
#text_cer2 {
	height: 104px;
	width: 150px;
	left: 300px;
	top: -75px;
	position: relative;
}
#text_cer3 {
	height: 150px;
	width: 104px;
	left: 70px;
	top: -40px;
	position: relative;
}
#text_cer4 {
	height: 150px;
	width: 104px;
	left: 320px;
	top: -190px;
	position: relative;
}
h2 {
	height: 14px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
#text_pr {
	font-size: 12px;
	text-align: justify;
}
.blue {
	color:#00F;
	text-decoration:underline;
}
.spodind {
	height: 14px;
	font-size: 10px;
}
#eu {
	height: 39px;
	left: -2px;
	top: 675px;
	background: url(../image/eu_03.gif) no-repeat;
	width: 60px;
	position: absolute;
	z-index: -1;
}
#text_prukaz {
	height: 485px;
	width: 500px;
	left: 30px;
	top: -10px;
	list-style: square;
	font-size: 12px;
	padding-top: 2em;
	position: relative;
}
